/*Fonts Used*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@font-face {
    font-family: 'Androgyne';
    src: url('fonts/androgyne/AndrogyneMedium.woff2') format('woff2'),
        url('fonts/androgyne/AndrogyneMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

*, *:before, *:after { box-sizing: border-box; -moz-box-sizing: border-box; image-rendering: -webkit-optimize-contrast;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline; -webkit-text-size-adjust: 100%;}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
button, html input[type=button], input[type=reset], input[type=submit] { -webkit-appearance: button; cursor: pointer; }
/* input:not([type='radio']):not([type='checkbox']), textarea, select{-webkit-appearance: none;} */
form, label {-webkit-text-size-adjust: 100%;}
mark {background-color: transparent;}
/* end reset */

/*preset*/
body{ font-size: 17px; line-height: 26.17px;  color:#191919;position:relative;width: 100%; max-width: 1920px; margin: 0 auto; background: #d5d5d5;font-family: 'Poppins';font-weight: 300;}
body.active{overflow: scroll;width:100%;height:100%}
a{ text-decoration:none; -webkit-transition: all .3s linear;transition: all .3s linear;}
img{max-width: 100%; vertical-align: top; image-rendering: -webkit-optimize-contrast;}
textarea { resize:vertical; }
iframe{ border: none; width: 100%;}
ul, h1, h2, h3, h4{ margin:0; padding:0; list-style:none; }
strong , b{ font-weight: bold;}
em, i{font-style: italic;}
input[type="submit"]{cursor: pointer;}
a[href^="tel:"]{color: inherit!important; text-decoration: none;}

.clearfix:before, .clearfix:after { content:""; display: table; clear: both; }
.clearfix {clear: both; overflow: hidden;}
.comp{color:#00477C; font-weight:bold; }
.comingsoon{color:red; font-style:italic; font-weight:bold;}
.col2{-webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 10px; -moz-column-gap: 10px;  column-gap: 10px;}
.col3{-webkit-column-count: 3; -moz-column-count: 3; column-count: 3; -webkit-column-gap: 10px; -moz-column-gap: 10px;  column-gap: 10px;}
.col2 li, .col3 li{width: 100%;display: inline-block;}
.main_phone {font-weight: bold;}

.back_top{display:none;background:#004F8E;position: fixed; z-index:999;bottom:0;width: 100%;height: 45px;cursor:pointer;border-top: 2px dashed #fff;}
.back_top:before{content:"";position:absolute;top:45%;left:50%;transform:translate(-50%,-45%);border-bottom:15px solid #fff;border-left:10px solid transparent;border-right:10px solid transparent;}
.back_top:hover{opacity:.7}

/*Heading for SEO*/
.h1_hdng{font-size: 22px; font-weight: 700; color: #000;}

/*Thumbnail Images*/
.thumb_left_dd, .thumb_left_dr{  float:left; margin:-4px 19px 10px 0;}
.thumb_right_dd, .thumb_right_dr{ float:right; margin:-4px 0 10px 19px;}
.thumb_center_dd, .thumb_center_dr{ display: block; margin: 10px auto;}

/* Text Alignment */
.text_left, .text_left p{text-align: left;}
.text_right, .text_right p{text-align: right;}
.text_center,.text_center p{text-align: center; display: block;}

/* Forms Presets */
::-webkit-input-placeholder {opacity: 1; color: inherit;}
::-moz-placeholder {opacity: 1; color: inherit;}
:-ms-input-placeholder {opacity: 1; color: inherit;}
:-moz-placeholder {opacity: 1; color: inherit;}

/*end preset*/

.wrapper{ width:100%; max-width:1375px; margin:0 auto; position:relative;}
.slider_wrapper{ width:100%; max-width:1010px; margin:0 auto; position:relative;}

/*header*/
header{position: absolute;width: 100%;z-index: 200;padding: 0 10px;}
.header_con::before{content: url(images/header-curve.png);position: absolute;top: 0;left: -274px;}
	.header_con{min-height:0;padding:36px 0 0;position: relative}
	.main_logo{display: inline-block;position: relative;}
	.main_logo img{width: 408px;}
	.head_info{ margin: 70px 0 0;position: relative;}
	.header_info{position: relative;padding-left: 63px;}
	.header_info::before{content: url(images/header-before.png); position: absolute;top: 50%;transform: translateY(-50%);left: 0;line-height: 100%;}
	.header_info h2{line-height: 100%;}
	.header_info h2 mark{display: block;font-weight: bold;font-style: normal;font-size: 26px;color: #009AD0;line-height: 100%;}

  .social_media{margin-top: 31px;}
  .social_media h2{}
  .social_media ul{}
  .social_media ul li{display:inline-block;vertical-align:middle;}
  .social_media ul li:last-child{margin-left: 12px;}
  .social_media ul li a{}
  .social_media ul li a:hover img{opacity: 0.7;}

	.header_blue_bg{background: url(images/header_blue_bg.png);width: 747px;height: 981px;display: block;position: absolute;z-index: -1;top: 0;left: -274px;}
/*end header*/

/*nav*/
#nav_area{}
.page_nav {text-align: right;background: -webkit-linear-gradient(-0deg, #009FD7 -30%, #009AD0 150%);background: -o-linear-gradient(-0deg, #009FD7 -30%, #009AD0 150%);background: linear-gradient(90deg, #009FD7 -30%, #009AD0 150%);position: relative;padding: 0 10px;}
.page_nav ul{}
.page_nav ul li{display:inline-block;vertical-align: top; position:relative;}
.page_nav ul li a{display:block;color:#fff;line-height: 82px; padding:0 32px;position: relative;z-index: 250;font-weight: normal;font-style: normal;font-size: 18px;}
.page_nav ul li:first-child a{}
.page_nav ul li:last-child a{padding-right: 0;}
.page_nav ul li a:hover, .page_nav ul li a:active, .page_nav ul li.current_page_item > a, .page_nav ul li a:hover small, .page_nav ul li.current_page_item a small{color: #00477C;}
.page_nav ul li:after{ position:absolute; top:50%; right:-5px; transform: translateY(-50%);content: "\2022";color: #fff;}
.page_nav ul li:last-child:after{display:none;}

/*second level drop down*/
.page_nav ul li:hover{position: relative; z-index: 599; cursor: default;}
.page_nav ul ul {display: none; position: absolute; top: 100%; left: 0; z-index: 598; width: 260px;margin-top: 0;text-transform: none;padding: 0;}
.page_nav ul ul li {float: none;display:block;font-weight: normal;width:100%;}
.page_nav ul li:last-child ul {left: auto; right:0; }
.page_nav ul li > ul {left:0; right:auto; }
.page_nav ul li:last-child ul ul {top: 0; left: auto; right:100%; }
.page_nav ul ul li > ul {top: 0; left: 100%; right:auto;}
.page_nav ul ul li:last-child > ul {left: 100%; right:auto;}
.page_nav ul li:last-child ul li:last-child > ul {left: auto; right:100%;}
.page_nav ul li:hover > ul { display: block;}
.page_nav ul ul a, .page_nav ul li.current_page_item ul li a{width:100%;background:#efb539;color:#fff;padding:0 0 0 15px!important;margin:0 auto;text-align: left;line-height: 50px;}
.page_nav ul ul li:after a, .page_nav ul li.current_page_item ul li:after a{display: none;}
.page_nav ul ul a:hover,.page_nav ul li.current_page_item ul li a:hover, .page_nav ul ul li.current_page_item a {text-decoration: underline;}
.page_nav ul ul li:first-child a{padding-left: 15px;}
.page_nav ul ul li::after { display: none; }

/*third level drop down*/
.page_nav ul ul ul { border-top: 0 none; }
.page_nav ul ul li { position: relative }

.page_nav ul ul ul li:after a{ display: none;}
.page_nav ul ul ul li a{ background: #ef7a39;}

.page_nav span{position: absolute; right: 25px;top:32px; display: none; padding: 0; cursor: pointer; z-index: 9; color: #000;text-align: center;}

/* Drop down icon */
.fa{display:block; margin-top: -3px;}
.fa:before{position: absolute;}

/* Navigation bar icon */
.nav_toggle_button{display:none; text-align:left;position:relative;}
.nav_toggle_button.active {opacity:1;}
.nav_toggle_button i{cursor: pointer;}

/*Burger Color*/
.nav_toggle_button .toggle_holder{position: absolute;top: 60%;right: 0;transform: translateY(-50%);}
.nav_toggle_button .hamburger{}
.nav_toggle_button .hamburger-inner, .nav_toggle_button .hamburger-inner:before, .nav_toggle_button .hamburger-inner:after{background:#000;}
.nav_toggle_button small{text-transform:uppercase;font-weight:bold;font-size:13px;color:#000;display:block;text-align: center; margin-top: -6px;}

/* Default Responsive Style for Toggle Swipe Right */
.menu_slide_right {display: none;}

/*Responsive burger and color*/
.menu_slide_right .hamburger-inner, .menu_slide_right .hamburger-inner:before, .menu_slide_right .hamburger-inner:after{background:#000;}
.menu_slide_right .toggle_holder{position: absolute;top: 55%;right: 10px;transform: translateY(-50%);}
.menu_slide_right small{text-transform:uppercase;color:#000;font-weight:bold;font-size:13px;display:block; margin-top: -6px; text-align: center;}

/*end nav*/

/*banner*/
#banner{background: #fff;}
	.bnr_con{min-height:0;padding:0;}
	.box_skitter{margin-top: -82px;}
	.slider{margin-left:-106px; position: relative;width: 1583px;overflow: hidden;}
	.mobi_ban{display: none;}
	.rslides{display: none;}

	.bnr_info{max-width:100%;position:absolute;top:380px;left:-70px;z-index:250;}
	.bnr_info h2{position: relative;display: block;width: 495px;height: 495px;background: #fff;border-radius: 50%;font-weight: normal;font-style: normal;font-size: 75px;color: #FFFFFF;text-shadow: rgba(0, 0, 0, 0.25) -4px 4px 7px;font-family: 'Androgyne';line-height: 85.27px;text-align: center;padding: 170px 0 0 0;z-index: 3;-webkit-box-shadow: -30px -30px 10px -20px rgba(233,236,249,1);-moz-box-shadow: -30px -30px 10px -20px rgba(233,236,249,1);box-shadow: -30px -30px 10px -20px rgba(233,236,249,1);}
	.bnr_info h2::before{content: '';width: 451px;height: 451px;position: absolute;border-radius: 50%;background: #009AD0;z-index: -1;top: 28px;left: 29px;}
	.bnr_info h2 span{}
	.bnr_info h3{}
	.bnr_info p{}
	.bnr_info a{width: 167px;height: 168px;position: absolute;top: 330px;right: -12px;z-index: 13;border-radius: 50%;background: #fff;font-weight: 300;font-style: normal;font-size: 18px;color: #FFFFFF;text-align: center;padding-top: 54px;-webkit-box-shadow: 0px 20px 10px -10px rgba(233,236,249,1);-moz-box-shadow: 0px 20px 10px -10px rgba(233,236,249,1);box-shadow: 0px 20px 10px -10px rgba(233,236,249,1);}
.bnr_info a span{display: block;font-weight: bold;font-style: normal;font-size: 22px;}
.bnr_info a:before{content: '';position: absolute;height: 152px;width: 152px;border-radius: 50%;background: #004F8E;z-index: -1;top: 50%;left: 50%;transform: translate(-50%,-50%);}
	.bnr_info a:hover:before{background: #009AD0;}
	.bnr_info a:hover{}
/*end banner*/

/*main*/
#main_area{background: #fff;height: 1005px;padding: 195px 10px 0;}
	.main_con{min-height:0;}
	main{display: block;width: 615px;float: left;}
		main .h1_title{line-height: 100%;font-weight: bold;font-style: normal;font-size: 60px;color: #009AD0;margin-bottom: 30px;}
		main .h1_title span{display: block;line-height: 100%;font-weight: 300;font-style: normal;font-size: 24px;color: #000000;margin-bottom: 15px;}

		main p{margin-bottom:26px;}
		main ol{padding-left: 20px; margin-bottom: 15px;}
		main ul li{position: relative;}
		main .bullet {padding:0;margin-bottom: 15px;}
		main .bullet li{position:relative;padding-left: 25px;margin-bottom: 8px}
		main .bullet li:before{position: absolute;content: "";width: 10px;height: 10px;border-radius: 50%;left: 3px;top: 9px;background: #00477C;}
		main a{font-weight: bold; color: #009CD2;text-decoration: none;}
		main a:hover{text-decoration: underline;}

		.intro_txt{text-align: center;margin: auto;margin-bottom: 25px;padding: 15px;border-bottom: 3px solid #00477C;font-weight: bold;font-size: 30px; width: 80%; line-height: 115%;}

/*end main*/

/*sidebar*/
.sidebar{float: right;margin-top: -106px;margin-right: -46px;}
	.side_box1{}
	.side_box1 figure{}
	.side_box1 figure img{}
.below_main{display: flex;flex-direction: row;flex-wrap: wrap;justify-content: space-between;align-items: stretch;align-content: stretch;margin-top: 30px;}
.below_main section{position: relative;width: 49.2%;height: 178px;border-radius: 100px;border: 1px solid #F3F3F3;-webkit-box-shadow: 15px 15px 15px -10px rgb(233, 236, 249);-moz-box-shadow: 15px 15px 15px -10px rgb(233, 236, 249);box-shadow: 15px 15px 15px -10px rgb(233, 236, 249);padding: 41px 90px 0 172px;background: #fff;}
.below_main section h2{font-weight: 500;font-style: normal;font-size: 23px;color: #333333;margin-bottom: 20px;}
.below_main section p{line-height: 21.27px;font-size: 16px;}
.below_main section a{width: 32px;height: 32px;font-size: 0;position: absolute;top: 50%;right: 38px;transform: translateY(-50%);border-radius: 50%;background: url(images/bm-btn-bg.png) no-repeat center center / cover;}
.below_main section a:hover{transform: translateY(-50%) scale(1.1);}
.below_main section::before{position: absolute;top: 54%;transform: translateY(-50%);left: 30px;}
.below_main section:nth-child(1)::before{content: url(images/bm-before1.png);}
.below_main section:nth-child(2)::before{content: url(images/bm-before2.png);}

/*end sidebar*/

/*bottom*/
#bottom1{height: 792px;background: url(images/btm1-bg.jpg) no-repeat center center / cover;text-align: center;padding: 130px 10px 0;}
 	.btm1_con{}
 	.btm1_con h3{font-weight: normal;font-style: normal;font-size: 18px;color: #FFFFFF;line-height: 100%;margin-bottom: 15px;}
 	.btm1_con h2{font-weight: bold;font-style: normal;font-size: 50px;color: #FFFFFF;line-height: 100%;margin-bottom: 42px;}
 	.btm1_con p{color: #fff;margin: auto;width: 930px;line-height: 23.79px;max-width: 100%;}
	.btm1_boxes{display: flex;flex-direction: row;flex-wrap: wrap;justify-content: space-between;align-items: stretch;align-content: stretch;margin-top: 93px;}
	.btm1_boxes a{position: relative;line-height: 26.87px;font-weight: 500;font-style: normal;font-size: 24px;color: #212121;text-align: left;width: 443px;height: 118px;background-color: #FFFFFF;border-radius: 16px;margin-bottom: 18px;display: flex;flex-direction: row;flex-wrap: wrap;justify-content: space-between;align-items: stretch;align-content: center;padding-left: 128px;}
.btm1_boxes a:hover{background: #004F8E;color: #fff;}
	.btm1_boxes a::before{position: absolute;top: 50%;transform: translateY(-50%);left: 12px;}
	.btm1_boxes a::after{position: absolute; content: url(images/btm1-after.png);right: 25px;top: 53%;transform: translateY(-50%);}
	.btm1_boxes a:nth-child(1)::before{content: url(images/btm1-before1.png);}
	.btm1_boxes a:nth-child(2)::before{content: url(images/btm1-before2.png);}
	.btm1_boxes a:nth-child(3)::before{content: url(images/btm1-before3.png);}
	.btm1_boxes a:nth-child(4)::before{content: url(images/btm1-before4.png);}
	.btm1_boxes a:nth-child(5)::before{content: url(images/btm1-before5.png);}
	.btm1_boxes a:nth-child(6)::before{content: url(images/btm1-before6.png);}

#bottom2{height: 801.4px;background: url(images/btm2-bg.jpg) no-repeat center top;padding: 182px 10px 0;}
 	.btm2_con{}
 	.btm2_info{display: block;background: #009AD0;border-radius: 50%;text-align: center;width: 451px;height: 451px;margin-left: -15px;padding: 85px 0 0;-webkit-box-shadow: 0px 0px 0px 22px rgba(255,255,255,1);-moz-box-shadow: 0px 0px 0px 22px rgba(255,255,255,1);box-shadow: 0px 0px 0px 22px rgba(255,255,255,1);position: relative;z-index: 3;}
 	.btm2_info h3{line-height: 100%;font-weight: normal;font-style: normal;font-size: 18px;color: #FFFFFF;margin-bottom: 4px;}
 	.btm2_info h2{line-height: 100%;font-weight: bold;font-style: normal;font-size: 50px;color: #FFFFFF;margin-bottom: 24px;}
 	.btm2_info p{line-height: 22.6px;color: #FFFFFF;margin: auto;width: 341px;}
	.btm2_btn{width: 167px;height: 168px;position: absolute;top: 253px;left: 360px;z-index: 13;border-radius: 50%;background: #fff;font-weight: 300;font-style: normal;font-size: 18px;color: #FFFFFF;text-align: center;padding-top: 54px;}
.btm2_btn span{font-weight: bold;font-style: normal;font-size: 22px;color: #FFFFFF;display: block;}
.btm2_btn:before{content: '';position: absolute;height: 152px;width: 152px;border-radius: 50%;background: #004F8E;z-index: -1;top: 50%;left: 50%;transform: translate(-50%,-50%);}
	.btm2_btn:hover:before{background: #009AD0;}
	.btm2_btn:hover{}
	.btm2_con figure{width: 329px;height: 329px;border-radius: 50%;left: 378px;top: -28px;background: #fff;position: absolute;padding: 15px;}
	.btm2_con figure img{border-radius: 50%;}

#bottom3{}
 	.btm3_con{}

#bottom4{}
 	.btm4_con{}


/*end bottom*/

/*footer*/
footer{background: #fff;position: relative;height: 834px;padding: 140px 10px 0;}
footer::before{content: url(images/footer-before.png);position: absolute;line-height: 100%;bottom: -3px;right: 0;z-index: 3;}
	.footer_top{}
	.footer_top_con{min-height:0;padding:0;}

		.contact_info{width: 590px;}
.contact_info h4{color: #000;margin-top: 64px;}
.contact_info h4 span{font-weight: normal;font-style: normal;font-size: 17px;}
		.contact_info h2{line-height: 100%;font-weight: bold;font-style: normal;font-size: 50px;color: #009AD0;margin-bottom: 21px;}
		.contact_info h3{display:block;font-weight: normal;font-style: normal;font-size: 18px;color: #333333;line-height: 100%;margin-bottom: 6px;}
		.contact_info ul{list-style: none;margin-top: 80px;}
		.contact_info ul li{white-space:pre-line;position: relative;line-height: 23.79px;font-weight: normal;font-style: normal;font-size: 17px;color: #000000;padding-left: 65px;margin-bottom: 45px;}
		.contact_info ul li address{display:inline-block;}
		.contact_info ul li a{color: #000;}
		.contact_info ul li mark{color: inherit;}
		.contact_info ul li a[href^="tel:"] {color: inherit;}
		.contact_info ul li a:hover{text-decoration:underline;}
		.contact_info ul li:before{position:absolute;top: 50%;transform: translateY(-50%);left: 0;}
		.contact_info ul li:nth-child(1):before{content: url(images/footer-before1.png)}
		.contact_info ul li:nth-child(2):before{content: url(images/footer-before2.png)}
		.contact_info ul li:nth-child(3):before{content: url(images/footer-before3.png)}


		.footer_logo{position: absolute;top: 277px;left: 467px;z-index: 6;}
		.footer_logo img{}

		.map{width: 553px;height: 553px;border-radius: 50%;background: #fff;padding: 31px;top: -7px;right: -12px;position: absolute;-webkit-box-shadow: 35px 0px 20px -15px rgb(233, 236, 249);-moz-box-shadow: 35px 0px 20px -15px rgb(233, 236, 249);box-shadow: 35px 0px 20px -15px rgb(233, 236, 249);z-index: 6;}
		.map iframe{width: 100%; height: 100%;border-radius: 50%;}

	.footer_btm{margin-top: 33px;}
		.footer_btm_con{min-height:0;padding:0;}

		.footer_nav{background: -webkit-linear-gradient(-0deg, #009FD7 -30%, #009AD0 150%);background: -o-linear-gradient(-0deg, #009FD7 -30%, #009AD0 150%);background: linear-gradient(90deg, #009FD7 -30%, #009AD0 150%);padding-left: 155px;}
		.footer_nav ul{ margin: auto 0; padding: 0;  list-style: none; }
		.footer_nav ul li{display: inline-block; vertical-align: top;position:relative;}
.footer_nav ul li:first-child a{padding-left: 0;}
		.footer_nav ul li a{display: block; padding: 0 43px; color: #fff;line-height: 82px;font-weight: normal;font-style: normal;font-size: 18px;position: relative;z-index: 200;}
		.footer_nav ul li a:hover, .footer_nav ul li a:active, .footer_nav ul li.current_page_item a{color: #00477C;}
		.footer_nav ul li:after{right:-5px;position:absolute;top: 50%; transform: translateY(-50%);content: "\2022";color: #fff;}
		.footer_nav ul li:last-child:after{display:none;}

		.footer_comp{display:inline-block; margin:0 10px; position:relative;}
		.footer_comp:before{content:"\2022"; left:-10px; position: absolute; top: 50%; transform: translateY(-50%); line-height: 100%;}
		.footer_comp:after{content:"\2022"; right:-10px; position: absolute; top: 50%; transform: translateY(-50%); line-height: 100%;}

		.copyright{margin: -70px auto 0;margin-left: -33px;}
		.copyright a{color: #191919;}
		.copyright a:hover{text-decoration:underline;}
		.copyright a q{display: inline-block;}


/**Resources**/
.resources {}
.resources a {display:block;font-weight:bold; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; transition: all 0.3s linear;}
.resources a:hover {padding-left:2px; text-decoration: none!important; color: red;}
.resources ul,.resources li {list-style-type:none; margin:0; padding:0;}
.resources ul li {margin-bottom:8px; padding:12px; background:#FAFDFE;border:1px solid #ececec;}
.resources ul li:before{content:"";}
.resources ul li:after{content:"";}
.resources ul li a span {font-size:11px; color:#666666; letter-spacing:1px; display:block; overflow-wrap: break-word;word-wrap: break-word;-webkit-hyphens: auto;-ms-hyphens: auto;-moz-hyphens: auto;hyphens: auto;}

/* IE 8 */
.lt-ie8 .dang-ie{width:100%;height:100%;position:fixed;background-color:#00abdd}
.message{text-align:center;color:#fff;font-size:20px;position:absolute;top:20%;left:0;right:0}
.inner-message{position:relative;top:-20%;left:0;right:0;text-align:center;margin:auto}
.inner-message img{position:relative;left:0}
.inner-message a.download{display:block;width:300px;padding:10px;color:#fff;margin:2em auto;border:1px solid #fff}
.terms{color:#fff;font-size:13px;padding:20px;position:absolute;right:0;bottom:0}
.terms a{color:#fff;font-weight:700}
.lt-ie8 .protect-me{display:none}

/* Sitemap Style */
.sitemap{list-style-type: none; padding: 0; -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 3px; -moz-column-gap: 3px;  column-gap: 3px;}
.sitemap li {counter-increment: step-counter; overflow: hidden;display: inline-block; width: 100%; }
.sitemap li{padding:5px 15px; background: #E3E3E3;}
.sitemap li:nth-child(odd){background: #F2F2F2;}
.sitemap li a{display: block;}
.sitemap li a:before {content: counter(step-counter) '. ';}

/* Pages under Certain Parent Pages */
.sitemap ul {margin-top: 5px;}
.sitemap ul li:nth-child(odd){background: #E3E3E3;}
.sitemap ul li:nth-child(even){background: #F2F2F2;}
.sitemap ul li {counter-increment: sub-counter;}
.sitemap ul li a:before {content: counter(step-counter) '.' counter(sub-counter) ' ';}

/* Breadcrumb Styling */

.breadcrumbs {margin-bottom: 34px; border-bottom: 1px dotted gray; padding-bottom: 11px; }
.breadcrumbs span{vertical-align: bottom;display: inline-block; overflow: hidden;text-overflow: ellipsis;}
.breadcrumbs span[property='name'] {display: inline-block;padding: 0;margin-top: -3px;vertical-align: middle;max-width: 270px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;color:#009CD2;}
.breadcrumbs span[property='name']:hover {text-decoration: underline;background:transparent!important;}
.breadcrumbs .post {border-radius: 0;padding: 0;margin: 0;border: none;word-wrap: normal;}
.breadcrumbs span[class='post post-page current-item'] {display: inline-block;padding: 0;max-width: 250px;white-space: nowrap;}

/* End Breadcrumb Styling */

/* Non-home */
.non_ban { position:relative }
.non_ban_img { width:1375px; position: relative; left: 50%; transform: translateX(-50%);}
.non_ban_img img { height:auto }
.page_title { color:#fff; text-align:center; width:100%; z-index:2; position:static; font-size:45px; line-height:100%; padding:15px; background: #009CD2;}
/* .page_title::before { background:rgba(0,0,0,.5); content:''; position:absolute; bottom:0; height:100%; width:455px; left:100% }
.page_title::after { background:rgba(0,0,0,.5); content:''; position:absolute; bottom:0; height:100%; width:455px; right:100% } */
.nh_header{font-size: 20px; font-weight: bold;}

.nh_mv{background: #D3EDF7; padding: 10px 0; text-align: left; position: relative; clear: both; overflow: hidden; width: 100%; margin: 50px 0;text-align:center;}
.nh_mv section{width: 49%; display: inline-block; vertical-align: top; clear: both; overflow: hidden;padding:20px 40px;text-align:left;}
.nh_mv .nh_m{border-right: 1px solid #ccc;}
.nh_mv section h5{font-weight: 300; font-size: 24px; line-height: 26px; color: #3a3a3a; padding: 5px 0 0 87px; position: relative; margin-bottom: 23px;}
.nh_mv section h5:before {    position: absolute; top: 0; left: 0;content: "";background: url(images/mission.png) no-repeat center; background-size: 100%; width:65px;height:65px;}
.nh_mv section.nh_v h5:before {background: url(images/vision.png) no-repeat center; background-size: 100%;}
.nh_mv section h5 span{font-weight: 600; font-size: 25px; line-height: 28px;display:block;}
.nh_mv section p{margin-bottom:15px;line-height:25px;}

@media only screen
and (max-width : 750px) {

  .nh_mv{padding:0 10px;}
  .nh_mv section{width: 100%;display: block;}
  .nh_mv .nh_m{border-right:0;border-bottom: 1px solid #ccc;}

}

@media only screen
and (max-width : 600px) {

  .nh_mv section{padding: 20px 10px;text-align: center; }
  .nh_mv section h5 {  padding: 0;}
  .nh_mv section h5::before {position: static;display: block;margin: 0 auto 5px auto;}

}

.serv_list {margin:25px auto 0; text-align:center;}
.serv_list ul li {overflow: hidden;position: relative;text-align: center;max-width: 400px;padding: 0 !important;width:30%;display: inline-block;vertical-align: top;margin: 0 10px 20px;background: #fff;}
.serv_list ul li img {display: block;width: 100%;}
.serv_list ul li a {text-decoration: none;font-size: 20px;font-weight: bold;text-align: center;width: 100%;display: block;height: 100%;position: absolute;top: 0;left: 0;}
.serv_list ul li a span {-webkit-transition: all .3s linear;transition: all .3s linear;background: rgba(0,0,0,.8);color: #fff;font-size: 16px;width: 95%;padding: 13px 10px;position: absolute;line-height: 100%;left: 50%;bottom: 5px;-ms-transform: translateX(-50%);-webkit-transform: translateX(-50%);transform: translateX(-50%);line-height: 100%;}
.serv_list ul li a:hover span{bottom: -50px;}

.serv_list ul li a::before {z-index: 99;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(255,255,255,0.5);content: '';-webkit-transition: -webkit-transform 0.6s;transition: transform 0.6s;-webkit-transform: scale3d(3,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);transform: scale3d(3,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);}
.serv_list ul li a:hover:before{-webkit-transform: scale3d(3,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);transform: scale3d(3,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);}

@media only screen and (max-width :1010px) {
 .serv_list ul li {width:46%}
}

@media only screen and (max-width :600px) {
 .serv_list ul li {width:100%;margin:0 auto 20px auto;display:block}
}
